<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Adolphe Dehay, coupeur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Dix Mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Adolphe Dehay, coupeur, demeurant à paris rue saint
                  antoine, Cent quatre vingt trois. Demandeur. Comparant, D'une part ;
                  Et Monsieur Deliessie, mar tailleur, défendeur Comparant, d'autre
                  part, demeurant à paris boulevart beaumarchais numéro dix huit _
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par conventions verbales intervenues entre les
                  parties le vingt tro novembre mil huit Cent quarante huit le sieur
                  Deliessie a pris en qualité d'ouvrier Coup le sieur Dehay pour deux
                  années aux appointements de Dix huit Cents francs par année payable
                  de mois en mois. Vers la fin de fevrier mil huit cent quarante huit
                  le sieur Dehay se présenta chez le sieur Deliessie et lui reclama
                  ainsi que cela etait en usage entre le temps qui venait de
                  s'écouler. Le défendeur refuse de payer à l'ouvrier le temps que
                  celuiprétendait avoir été employé au service de la chose publique et
                  ne lui offrit que la somme de Cinq francs bien qu'en admettant sa
                  prétention il restat débiteur d'une somme plu élevée. Le sieur Dehay
                  se retire, puis il fit citer le sieur Deliessie devant le Conseil de
                  Prud'h pour l'industrie des tissus, séant en bureau particulier le
                  Deux mars mil huit Cent quarante huit À l'appel de la cause le sieur
                  Dehay demandeur se présenta et exposa ce qui vient d'être dit De son
                  coté le sieur Deliessie prétendait qu'il n'avait pas renvoyé le
                  sieur Dehay, qu'il per qu'il était en droit de ne pas lui payer les
                  jours d'absence depuis le vingt deux fevrier jusqu'au vingt six
                  inclusivement et demandait que le contrat verbal de louage d'ouvrage
                  fut résilie purement et simplement sans indemnité de part ni d'autre
                  et le sieur Dehay déclaré nonrecev en ses demande. Ce dernier
                  prétendit alors qu'il n'avait été forcé de quitter l'atelier que sur
                  le refus de le payer comme d'habitude que lui faisait Deliessie,
                  qu'il offrait de rentrer de suite et d'éxécut les conventions
                  verbales sus enoncées. Le sieur Deliessie voulait le payer. Sur la
                  propo du bureau particulier d'accepter les offres Deliessie refusa ;
                  le sieur Dehay demanda alors le payement de ses appointements du
                  mois de fevrier, l'éxécution des conventions verbales de lou
                  d'ouvrage, sinon et faute par le sieur Deliessie de les éxécuter,
                  leur résiliation et le payemen d'une somme de Cinquante francs à
                  titre de dommages intérêts pour le préjudice que lui cause la
                  rupture des dites Conventions verbales. La cause en cet état fut
                  renvoyée devant le bureau Général du vendredi Dix mars mil huit Cent
                  quarante huit. Cité pour ce jour le sieur Dehay présenta à la barre
                  du conseil et conclut qu'il plut au bureau général condamner le
                  sieur Delie à lui payer la somme de soixante cinq francs pour solde
                  au mois de fevrier de ses appointements ordonner l'éxécution pure et
                  simple des conventions verbales de louage d'ouvrage du vingt
                  novembre mil huit Cent quarante six, sinon et faute par le sieur
                  Deliessie de les éxécuter condamner le sieur à payer audit demandeur
                  la somme de Cinquante francs pour dommages intérêts résultant du
                  préjudice à lui causé par la rupture des dites Conventions en outre
                  aux intérêts et aux dépens. De son coté le sieur Deliessie tout en
                  refusant d'éxécuter Conventions verbales, conclut à ce que le sieur
                  Dehay fut déclaré non recevable en sa demande purement et simplement
                  et condamné aux dépens = subsidiairement que dans le cas où quelque
                  condamnation viend à le frapper lui Deliessie il fut autorisé par le
                  présent jugement à compenser les sommes au payement desquelles il
                  serait condamné envers Dehay avec celle de soixante dix huit francs
                  que celui-ci restait lui devoir pour fournitures d'habillements bien
                  qu'il fut convenu que le payement en aurait lieu à raison de vingt
                  francs par mois et dans tous les cas condamner Dehay aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit : Devait declarer que les jours d'absence du vingt
                  deux fevrier au vingt six dudit mois inclusivement seraient payés à
                  Dehay, en conséquence que c'était à tort que celui-ci avait quitté
                  l'atelier de Deliessie, que par suite le Contrat devait être résilié
                  purement et simplement sans indemnité ? Ou bien devait-on en tenant
                  compte desdits jours d'absence ordonner que les conventions
                  verbaels, du vingt trois novembre mil huit Cent quarante six
                  seraient éxécutées comme par le passé, sinon et faute de ce faire
                  par le sieur Deliessie le condamner à payer à Dehay la somme de
                  Cinquante francs à titre de dommages intérêts pour le préjudice à
                  lui causé par la rupture desdites Conventions ? Devait= on
                  subsidiairement et dans le cas ou quelque condamnation frapperait
                  Deliessie compenser avec le montant d'icelle, les sommes que peut
                  lui devoir Dehay pour fournitures d'habillements à raison de vingt
                  francs par mois ? Que devait-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties respectivement en leurs demandes et
                  conclusions et en avoir délibéré Conformément à la loi ; Attendu que
                  par Conventions verbales en date du vingt trois novembre mil hui
                  Cent quarante huit Deliessie a pris en qualité d'ouvrier Coupeur le
                  sieur Dehay aux appointements de Dix huit Cents francs par année ;
                  Attendu que Deliessie prétend à tord retenir les jours d'absence de
                  fin de fevrier mil huit Cent quarante huit ; que les appointements
                  des employés au mois ne peuvent être réduits dans des circonstances
                  de force majeure ; Par ces motifs le bureau général Condamne
                  Deliessie à payer à Dehay la somme de soixante Cinq francs pour le
                  solde de la totalité du mois de fevrier mil huit Cent quarante huit
                  ; Ordonne l'éxécution des Conventions verbales de louage d'ouvrage
                  du vingt trois novembre mil huit Cent quarante huit six, sinon et
                  faute par Deliessie de les éxécuter le Condamne dès à présent à
                  payer audit sieur Dehay la somme de Cinquante francs à titre de
                  dommages intérêts pour le préjudice à lui causé par la rupture
                  desdites Conventions verbales de louage d'ouvrage ; le condamne en
                  outre aux dépens taxés et liquidés à la somme de soixante centimes
                  en ce non compris le cout du présent jugement, sa signification et
                  ses suites. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>